FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Ubuntu > Ubuntu User

 
 
LinkBack Thread Tools
 
Old 11-06-2008, 04:02 AM
Mark
 
Default Problems installing Openoffice 3.0

Hi everyone:



I uninstalled the version of openoffice that came with 8.04 and am trying to innstall OpenOffice 3.0 and have followed the instructions outlined at http://www.howtoforge.com/how-to-install-openoffice-3.0.0-on-ubuntu-8.04 to the letter and have ran into the following problem. Can anyone look at the error message below and help me figure out what I did wrong?* I am using Ubuntu 8.04 on a Dell Inspiron Laptop. Thanks.



Mark





mark@mark:~/Desktop$ ls

OOo_3.0.0_LinuxIntel_install_en-US_deb.tar.gz* synaptic.desktop

OOO300_m9_native_packed-1_en-US.9358

mark@mark:~/Desktop$ cd OOO300_m9_native_packed-1_en-US.9358/

mark@mark:~/Desktop/OOO300_m9_native_packed-1_en-US.9358$ sudo dpkg -i *.deb

dpkg: error processing *.deb (--install):

cannot access archive: No such file or directory

Errors were encountered while processing:

*.deb

mark@mark:~/Desktop/OOO300_m9_native_packed-1_en-US.9358$







--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 
Old 11-06-2008, 12:12 PM
"Tommy Trussell"
 
Default Problems installing Openoffice 3.0

On Wed, Nov 5, 2008 at 11:02 PM, Mark <markfpyles@gmail.com> wrote:
> Hi everyone:
>
> I uninstalled the version of openoffice that came with 8.04 and am trying to
> innstall OpenOffice 3.0 and have followed the instructions outlined at
> http://www.howtoforge.com/how-to-install-openoffice-3.0.0-on-ubuntu-8.04 to
> the letter and have ran into the following problem. Can anyone look at the
> error message below and help me figure out what I did wrong? I am using
> Ubuntu 8.04 on a Dell Inspiron Laptop. Thanks.
>
> Mark
>
>
> mark@mark:~/Desktop$ ls
> OOo_3.0.0_LinuxIntel_install_en-US_deb.tar.gz synaptic.desktop
> OOO300_m9_native_packed-1_en-US.9358
> mark@mark:~/Desktop$ cd OOO300_m9_native_packed-1_en-US.9358/
> mark@mark:~/Desktop/OOO300_m9_native_packed-1_en-US.9358$ sudo dpkg -i *.deb
> dpkg: error processing *.deb (--install):
> cannot access archive: No such file or directory
> Errors were encountered while processing:
> *.deb
> mark@mark:~/Desktop/OOO300_m9_native_packed-1_en-US.9358$

I believe that error means there aren't any .deb files in that
directory. The most likely causes would be that either the download
didn't finish properly OR you somehow created that directory without
unzipping the tar.gz files that go in it. First, look in the
/Desktop/OOO300_m9_native_packed-1_en-US.9358/ directory and see
whether there are ANY files in it -- you should see the same files
listed on the Terminal when you ran the tar xvfz command on the tar.gz
archive. You can try the tar xvfz command again, and if that doesn't
work, delete the files you have and try downloading again.

good luck!

--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 
Old 11-06-2008, 06:27 PM
NoOp
 
Default Problems installing Openoffice 3.0

On 11/05/2008 09:02 PM, Mark wrote:
> Hi everyone:
>
> I uninstalled the version of openoffice that came with 8.04

As I told you previously, that is a big mistake. I recommend that you
reinstall (U)OOo. The standard OOo 3.0 will co-exist quite happily
alongside (U)OOo 2.4.1.


and am
> trying to innstall OpenOffice 3.0 and have followed the instructions
> outlined at
> http://www.howtoforge.com/how-to-install-openoffice-3.0.0-on-ubuntu-8.04
> to the letter

Actually you didn't:

<quote>
... and go to the directory that contains all the .deb packages...

cd OOO300_m9_native_packed-1_en-US.9358/DEBS/

... and install them with one single command:

sudo dpkg -i *.deb
</quote>

You didn't cd to the 'DEBS' directory.


--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 
Old 11-06-2008, 07:58 PM
Rick Bilonick
 
Default Problems installing Openoffice 3.0

On Thu, 2008-11-06 at 11:27 -0800, NoOp wrote:
> On 11/05/2008 09:02 PM, Mark wrote:
> > Hi everyone:
> >
> > I uninstalled the version of openoffice that came with 8.04
>
> As I told you previously, that is a big mistake. I recommend that you
> reinstall (U)OOo. The standard OOo 3.0 will co-exist quite happily
> alongside (U)OOo 2.4.1.
>
>
> and am
> > trying to innstall OpenOffice 3.0 and have followed the instructions
> > outlined at
> > http://www.howtoforge.com/how-to-install-openoffice-3.0.0-on-ubuntu-8.04
> > to the letter
>
> Actually you didn't:
>
> <quote>
> ... and go to the directory that contains all the .deb packages...
>
> cd OOO300_m9_native_packed-1_en-US.9358/DEBS/
>
> ... and install them with one single command:
>
> sudo dpkg -i *.deb
> </quote>
>
> You didn't cd to the 'DEBS' directory.
>
>
I agree. There is no reason to remove 2.4.1. I installed OOo 3.0 from
the .deb files and can run both versions with no trouble. Installation
could not be much simpler.

Rick B.


--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 
Old 11-09-2008, 02:37 AM
Mark
 
Default Problems installing Openoffice 3.0

Thank you. Everything
is up and running with my open office!!!





Mark




NoOp wrote:


On 11/05/2008 09:02 PM, Mark wrote:


Hi everyone:

I uninstalled the version of openoffice that came with 8.04



As I told you previously, that is a big mistake. I recommend that you
reinstall (U)OOo. The standard OOo 3.0 will co-exist quite happily
alongside (U)OOo 2.4.1.


and am


trying to innstall OpenOffice 3.0 and have followed the instructions
outlined at
http://www.howtoforge.com/how-to-install-openoffice-3.0.0-on-ubuntu-8.04
to the letter



Actually you didn't:

<quote>
... and go to the directory that contains all the .deb packages...

cd OOO300_m9_native_packed-1_en-US.9358/DEBS/

... and install them with one single command:

sudo dpkg -i *.deb
</quote>

You didn't cd to the 'DEBS' directory.








--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 
Old 11-09-2008, 02:38 AM
Mark
 
Default Problems installing Openoffice 3.0

HI Rick:







Thank you. Everything
is up and running with my open office!!!





Mark












Rick Bilonick wrote:






On Thu, 2008-11-06 at 11:27 -0800, NoOp wrote:


On 11/05/2008 09:02 PM, Mark wrote:


Hi everyone:

I uninstalled the version of openoffice that came with 8.04


As I told you previously, that is a big mistake. I recommend that you
reinstall (U)OOo. The standard OOo 3.0 will co-exist quite happily
alongside (U)OOo 2.4.1.


and am


trying to innstall OpenOffice 3.0 and have followed the instructions
outlined at
http://www.howtoforge.com/how-to-install-openoffice-3.0.0-on-ubuntu-8.04
to the letter


Actually you didn't:

<quote>
... and go to the directory that contains all the .deb packages...

cd OOO300_m9_native_packed-1_en-US.9358/DEBS/

... and install them with one single command:

sudo dpkg -i *.deb
</quote>

You didn't cd to the 'DEBS' directory.




I agree. There is no reason to remove 2.4.1. I installed OOo 3.0 from
the .deb files and can run both versions with no trouble. Installation
could not be much simpler.

Rick B.








--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 

Thread Tools




All times are GMT. The time now is 11:46 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org